Resume a workflow execution from an external link
- Base URL
-
https://{kibana_url}
- GET /api/workflows/executions/{executionId}/steps/{stepId}/resume/external
Resume a paused waitForApproval step (pauses the workflow and waits for a human to approve/decline before execution continues) or waitForInput step (passes the expected input values as query parameters in the URL). Returns an HTML confirmation page.
Response
An HTML confirmation page confirming that the response was received and the workflow execution was resumed.
Response Type: string